Get reporting balances (payment-operations)
curl --request GET \
--url https://api.simplepay.mx/v1/reporting/balances \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.simplepay.mx/v1/reporting/balances', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.simplepay.mx/v1/reporting/balances"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "simplepay.v1.reporting.balances",
"as_of": "2023-11-07T05:31:56Z",
"balances": [
{
"currency": "<string>",
"available_minor": 0,
"pending_minor": 0,
"connect_reserved_minor": 0
}
],
"balance_transactions": [
{
"transaction_kind": "provider_transaction",
"related_transfer_id": "<string>"
}
],
"payouts": [
{}
]
}GET
/
v1
/
reporting
/
balances
Get reporting balances (payment-operations)
curl --request GET \
--url https://api.simplepay.mx/v1/reporting/balances \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.simplepay.mx/v1/reporting/balances', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.simplepay.mx/v1/reporting/balances"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "simplepay.v1.reporting.balances",
"as_of": "2023-11-07T05:31:56Z",
"balances": [
{
"currency": "<string>",
"available_minor": 0,
"pending_minor": 0,
"connect_reserved_minor": 0
}
],
"balance_transactions": [
{
"transaction_kind": "provider_transaction",
"related_transfer_id": "<string>"
}
],
"payouts": [
{}
]
}Autorizaciones
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Respuesta
200 - application/json
Current tenant balances in exact minor units, plus reconciled balance transactions and payouts.
Maximum array length:
64Hide child attributes
Hide child attributes
Pattern:
^[a-z]{3}$Rango requerido:
-9007199254740991 <= x <= 9007199254740991Rango requerido:
-9007199254740991 <= x <= 9007199254740991Rango requerido:
-9007199254740991 <= x <= 9007199254740991Maximum array length:
100Última modificación el 1 de septiembre de 2026